# Uses of Interface
org.openscience.jmol.app.jsonkiosk.JsonNioClient

Packages that use JsonNioClient
Package
Description
org.molecularplayground
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel
org.openscience.jmol.app.jsonkiosk

## Uses of JsonNioClient in org.molecularplayground

Classes in org.molecularplayground that implement JsonNioClient
Modifier and Type
Class
Description
`class`
`MPJmolApp`

## Uses of JsonNioClient in org.openscience.jmol.app

Classes in org.openscience.jmol.app that implement JsonNioClient
Modifier and Type
Class
Description
`class`
`Jmol`

## Uses of JsonNioClient in org.openscience.jmol.app.janocchio

Classes in org.openscience.jmol.app.janocchio that implement JsonNioClient
Modifier and Type
Class
Description
`class`
`NMR_JmolPanel`

## Uses of JsonNioClient in org.openscience.jmol.app.jmolpanel

Classes in org.openscience.jmol.app.jmolpanel that implement JsonNioClient
Modifier and Type
Class
Description
`class`
`JmolPanel`

## Uses of JsonNioClient in org.openscience.jmol.app.jsonkiosk

Fields in org.openscience.jmol.app.jsonkiosk declared as JsonNioClient
Modifier and Type
Field
Description
`protected JsonNioClient`
JsonNioService.`client`
Methods in org.openscience.jmol.app.jsonkiosk with parameters of type JsonNioClient
Modifier and Type
Method
Description
`void`
JsonNioServer.`startService(int port, JsonNioClient client, Viewer jmolViewer, String name, int version)`
`void`
JsonNioService.`startService(int port, JsonNioClient client, Viewer jmolViewer, String name, int version)`